/*轮播*/
.in-banner{
    width:100%;
    height:600px;
    margin:0 auto;
    position: relative;
}
.in-picScroll-left2{
    width:100%;
    height:100%;
    overflow:hidden;
    position:relative;
}
.in-picScroll-left2 .hd ul{
    position: absolute;
    width: 100%;
    height:12px;
    overflow:hidden;
    zoom:1;
    bottom:30px;
    left:0;
    text-align: center;
    z-index: 20;
}
.in-picScroll-left2 .hd ul li{
    display: inline-block;
    width:12px;
    height:12px;
    overflow:hidden;
    margin-right:20px;
    text-indent:-999px;
    cursor:pointer;
    background:url("http://img.hongjingedu.com/aicpa/2018pc/images/index/30.png") no-repeat center;
    vertical-align:top;
}
.in-picScroll-left2 .hd ul li:last-child{
    margin-right: 0;
}
.in-picScroll-left2 .hd ul li.on{
    background:url("http://img.hongjingedu.com/aicpa/2018pc/images/index/29.png") no-repeat center;
}
.in-picScroll-left2 .bd ul{
    overflow:hidden;
    zoom:1;
}
.in-picScroll-left2 .bd ul li{
    width: 100%;
    float:left;
    _display:inline;
    overflow:hidden;
}
.in-picScroll-left2 .bd ul li a{
    display: block;
}
.in-picScroll-left2 .bd ul li .in-banner-img{
    display: block;
    width:100%;
    height:600px;
}
.in-banner-box{
    width: 1200px;
    height:0px;
    background: inherit;
    position: absolute;
    top:0;
    left:47%;
    margin-left: -600px;
    z-index: 5;
}
.in-bann-ul{
    width:300px;
    height:100%;
}
.in-bann-li{
    width:100%;
    height:150px;
    background: rgba(105,25,109,0.8);
    border-bottom: 1px solid #e8ccec;
    padding:25px 0 0;
    cursor: pointer;
}
.in-bann-li img{
    display: block;
    width:64px;
    height:64px;
    margin:0 auto;
}
.in-bann-li p{
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 20px;
    margin-top: 10px;
    text-transform: uppercase;
}
.in-bann-li-last{
    border-bottom: 1px solid rgba(105,25,109,0.8);
}
.in-bann-ul1{
    width:900px;
    height:600px;
    background: rgba(0,0,0,0.4);
    padding:55px 0 0 40px;
    position: absolute;
    top: 0;
    right:0;
    display: none;
    z-index: 30;
}
.in-bann-ul1 li{
    width:240px;
    float: left;
    margin:0 46px 53px 0;
}
.in-bann-ul1 li img{
    display: block;
    width:240px;
    height: 157px;
}
.in-bann-ul1 li p{
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 20px;
    margin-top: 20px;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.in-bann-li:hover{
    background: rgba(0,0,0,0.4);
    border-bottom: 1px solid rgba(0,0,0,0.4);
}
.in-bann-li:hover .in-bann-ul1{
    display: block;
}

/*主体内容*/
.in-content1{
    width:100%;
    padding:100px 0;
    border-bottom: 1px solid #e6e6e6;
}
.in-con1-box{
    width:1200px;
    margin:0 auto;
    overflow: hidden;
}
.in-con1-title{
    text-align: center;
}
.in-con1-title h5{
    display: inline-block;
    color: #69196d;
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
}
.in-con1-heng{
    display: inline-block;
    width:40px;
    height:2px;
    background: #cccccc;
    margin-right: 32px;
    position: relative;
    top:-10px;
}
.in-con1-heng1{
    display: inline-block;
    width:40px;
    height:2px;
    background: #cccccc;
    margin-left: 32px;
    position: relative;
    top:-10px;
}
.in-con1-ul{
    /*width:1225px;*/
    width:891px;
    overflow: hidden;
    /*margin:80px 0;*/
    margin:50px auto;
}
.in-con1-li{
    float: left;
    width:280px;
    margin-right: 25px;
    margin-top: 30px;
}
.in-con1-ul .in-con1-li:last-child{
    margin-right: 0px;
}
.in-con1-li img{
    display: block;
    width:280px;
    height: 157px;
}
.in-con1-li p{
    text-align: center;
    color: #333333;
    font-size: 20px;
    line-height: 20px;
    margin-top: 20px;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.in-con1-bottom{
    text-align: center;
}
.in-con1-a{
    display: inline-block;
    width:120px;
    height:44px;
    background: #ffa258;
    font-size: 18px;
    text-align: center;
    line-height: 44px;
    color: #fff;
}
.in-content2{
    width:100%;
    padding:100px 0;
}
.in-con2-box{
    width:1200px;
    margin:0 auto;
    overflow: hidden;
}
.in-con2-p1{
    text-align: center;
    color: #666666;
    font-size: 16px;
    line-height: 16px;
    margin:80px 0 60px;
}
.in-con2-ul{
    width:960px;
    overflow: hidden;
    margin:0 auto 80px;
}
.in-con2-ul li{
    width:280px;
    height:440px;
    float: left;
    margin-right: 60px;
    padding:200px 0 0;
}
.in-con2-p2{
    color: #ffe036;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    margin:0 0 15px;
}
.in-con2-p3{
    color: #ffffff;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    padding:0 20px;
    letter-spacing:-1px;
}
.in-con2-li1{
    background: url("../images/index/i13.png") no-repeat center;
}
.in-con2-li2{
    background: url("../images/index/i14.png") no-repeat center;
}
.in-con2-ul .in-con2-li3{
    background: url("../images/index/i15.png") no-repeat center;
    margin-right: 0;
}
.in-con2-a{
    width:168px;
}
.in-content3{
    width:100%;
    height:794px;
    background: url("../images/index/i9.png") no-repeat center;
    padding:260px 0 0;
}
.in-con3-box{
    width:1200px;
    margin:0 auto;
    padding:100px 0 0;
    overflow: hidden;
}
.in-con3-p1{
    color: #666666;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin:75px 0;
}
.in-con3-a{
    width:355px;
}
.in-content4{
    width:100%;
    padding:80px 0 100px;
}
.in-con4-box{
    width:1200px;
    margin:0 auto;
    overflow: hidden;
}
.in-con4-div{
    width:100%;
    overflow: hidden;
    margin:80px 0 40px;
}
.in-con4-left{
    width:570px;
    float: left;
}
.in-con4-left img{
    display: block;
    width:100%;
    height:320px;
    margin-bottom: 40px;
}
.in-con4-ul{
    width:100%;
}
.in-con4-ul li{
    width:100%;
    overflow: hidden;
}
.in-con4-time{
    width:80px;
    height:80px;
    float: left;
    background: #69196d;
    padding:10px 10px;
}
.in-con4-year{
    color: #fff;
    font-size: 26px;
    line-height: 26px;
    text-align: center;
    padding:0 0 9px;
    border-bottom: 1px solid #ffe036;
}
.in-con4-month{
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    padding:9px 0 0;
}
.in-con4-text{
    width:470px;
    float: right;
    padding:5px 0;
}
.in-con4-p1{
    color: #7b2c7b;
    font-size: 22px;
    line-height: 22px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    margin:0 0 6px;
}
.in-con4-p2{
    color: #666666;
    font-size: 16px;
    line-height: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.in-con4-right{
    width:570px;
    float: right;
}
.in-con4-right .in-con4-ul li{
    margin:0 0 40px;
}









